FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_ICO_Image::IconDirEntry Struct Reference

Windows ICONDIRENTRY structure. More...

`#include <Fl_ICO_Image.H>`

## Public Attributes
int | bColorCount
| Number of colors (0 if ≥ 8bpp)
int | bHeight
| Image height.
int | bReserved
| Reserved.
int | bWidth
| Image width.
int | dwBytesInRes
| Resource size in bytes.
int | dwImageOffset
| Offset to the image.
int | wBitCount
| Bits per pixel.
int | wPlanes
| Color Planes.

## Detailed Description

Windows ICONDIRENTRY structure.

The documentation for this struct was generated from the following file:

- Fl_ICO_Image.H